/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*.d-flex {
	display: flex;
}*/

/*.flex-column {
	flex-direction: column;
}*/

/*.flex-column-reverse {
	flex-direction: column-reverse;
}*/

.container {
	display: flex;
	flex-direction: column-reverse;
}